package it.mice.voila.runtime.mail.rmi;

import java.io.Serializable;

public class MimeMessageBean implements Serializable {
	private byte[] mimeMessage;

	/**
	 * @return the mimeMessage
	 */
	public byte[] getMimeMessage() {
		return mimeMessage;
	}

	/**
	 * @param mimeMessage the mimeMessage to set
	 */
	public void setMimeMessage(byte[] mimeMessage) {
		this.mimeMessage = mimeMessage;
	}
	
}
